h1 {
     color:#0fafe0;
     font-size: 3rem;
     font-weight:300;
}
h4 {
     color:#000000;
     font-size: 13px;
	text-transform:uppercase;
     font-weight:300;
     margin-top: 2rem;
}
#tagline {
     margin: 15px 0 0 175px;
     color: #0fafe0;
     font-size: 13px;
}
p {
    font-size: 1.3rem;
    line-height: 1.7;
}

a.pair {background-color:#f8fbff;display:block;padding:0 4px;}
a.impair {background-color:#FFFFFF;display:block;padding:0 4px;}

.bottom-home {border:none!important}

@media only screen and (max-width: 480px) {
     h1 {
         font-size: 2rem;
    }
     section.content {
         padding: 4rem;
    }
     #tagline {
         margin:0;
         float: left;
         width: 100%;
    }
}
 .blue {
     color:#0fafe0;
}
 #logo-fontana {
    max-width:160px;
}
 #logo {
     float: left;
}
 #logoline {
     margin: 0;
     color: #0fafe0;
     font-size: 10px;
     float: none;
}
 .madeinlux img{
     margin-top:20px;
     width:30px;
}
 .content {
     padding: 7rem;
}
 .global-overlay {
     position: fixed;
     top: 0;
     left: 0;
     height: 100vh;
     overflow: visible;
     background: -webkit-linear-gradient(rgba(50, 58, 69, 0.1), rgba(50, 58, 69, 0.1));
     background: linear-gradient(rgba(50, 58, 69, 0.1), rgba(50, 58, 69, 0.1));
     width: 100vw;
     z-index: 0;
}
 .time-remaining {
     background: white;
     padding: 21px;
     border-radius: 14px 0 0px 14px;
}
 @media only screen and (max-width: 1199px) {
     #home .time-remaining {
         font-size: 7rem;
         right: 0;
         left: auto;
    }
}
